
Foreman - Bug #1074

run distribution graph too vague

07/28/2011 02:56 PM - Dis Connect

Status: Resolved   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See screenshot - the run distribution graph is too vague about timing.

Associated revisions

Revision 6e16202c - 11/15/2012 08:59 AM - Amos Benari

fixes #1074 run distribution graph too vague

History

#1 - 11/15/2012 08:31 AM - Benjamin Papillon

- Status changed from New to Assigned

- Assignee changed from Ohad Levy to Amos Benari

#2 - 11/15/2012 09:00 AM - Amos Benari

- Status changed from Assigned to Resolved
